Subject: Re: linux-next: manual merge of the staging tree with Linus' tree

From: Greg KH <[email-masked]>
Date: Fri, 13 May 2011 16:12:00 -0700

On Fri, May 13, 2011 at 02:08:21PM +1000, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next merge of the staging tree got a conflict in
> drivers/staging/usbip/vhci_sysfs.c between commit d1b2e95ab016 ("staging:
> usbip: vhci: fix oops on subsequent attach") from Linus' tree and commit
> 7aaacb43ed97 ("staging: usbip: fix header includes") from the staging
> tree.
> 
> The latter superceded the former for the conflict in the includes.

Ah, missed that, thanks, I'll merge these together soon and resolve
them.

greg k-h